.password-tooltip {
    display: none;
    margin-left: 228px;
    background: #fafafa;
    padding: 10px 25px;
    position: absolute;
    z-index: 1000;
    box-shadow: 0 0 5px red;
    border-radius: 5px;
    width: 400px;
    font-weight: bold;
    font-size: 15px;
}

.list-restrictions li {
    list-style-type: disc;
    color: red;
}

.success-restriction {
    color: green !important;
}

.error-restriction {
    color: red !important;
}